Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost] Hardy 8.04 en Gimp 2.6  (gelezen 541 keer)

Offline MKe

  • Lid
  • Steunpunt: Nee
[Opgelost] Hardy 8.04 en Gimp 2.6
« Gepost op: 2009/10/04, 21:13:30 »
Hoi,

Ik ben nog niet zo lang Ubuntu gebruiker. Ik ben eerst begonnen met 9.04 Jaunty, maar deze had veel last van crashes vlak na het opstarten (zie http://forum.ubuntu-nl.org/software-en-configuratie/crash-na-opstarten-ubuntu-9-04/)
Ik heb dus nu Hardy geïnstalleerd. Deze doet het erg goed en ik ben er zeer tevreden over. Echter, Hardy heeft als Gimp versie 2.4, terwijl ik inmiddels gewend ben aan 2.6. Ik zou die laatste versie dan ook graag willen installeren. Dit lukt mij echter niet.

Eerst heb ik het volgende geprobeerd:
http://angpilipinogimp.wordpress.com/2008/10/07/install-gimp-26-on-ubuntu-804-hardy-heron/
Hierbij kreeg ik foutmeldingen en bij de sudo apt-get install gimp kreeg ik de melding dat Gimp al de laatste versie was (en nog steeds 2.4).
De dep bestanden van http://www.getdeb.net/search.php?keywords=gimp werkten ook niet.

Iemand een idee?
« Laatst bewerkt op: 2009/10/05, 06:18:30 door MKe »
Mijn blokkendoos blog: http://mke21.wordpress.com/

Offline MKe

  • Lid
  • Steunpunt: Nee
Re: Hardy 8.04 en Gimp 2.6
« Reactie #1 Gepost op: 2009/10/04, 21:25:33 »
Never mind, ik heb het zelf al opgelost. Het blijkt te gaan om de volgorde. Ik heb het als volgt gedaan:

  • libbabl-0.0-0_0.0.22-1~getdeb1_i386.deb
    libgegl-0.0-0_0.0.18-1~getdeb1_i386.deb
    libgimp2.0_2.6.6-1~getdeb1_i386.deb
    gimp-data_2.6.6-1~getdeb1_all.deb
    gimp_2.6.6-1~getdeb1_i386.deb

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: [opgelost] Hardy 8.04 en Gimp 2.6
« Reactie #2 Gepost op: 2009/10/04, 21:30:36 »
Fijn dat het opgelost is :) Zou je nog even [Opgelost] in de topictitel willen zetten? Dit doe je door bij eerste berichtje in dit topic op Verander te drukken.

Offline AutoStatic

  • Lid
    • autostatic
    • linux.autostatic.com - Audio Productie & Linux
  • Steunpunt: Nee
Re: [opgelost] Hardy 8.04 en Gimp 2.6
« Reactie #3 Gepost op: 2009/10/04, 21:30:49 »
Er is een ook PPA voor: https://launchpad.net/~gspreemann/+archive/ppa?field.series_filter=hardy
Die getdeb spullen vertrouw ik niet, je kan volgens mij beter uit een PPA installeren. Dan worden je dependencies ook vaak meteen resolved. Maar als het zo werkt ook prima!

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: [opgelost] Hardy 8.04 en Gimp 2.6
« Reactie #4 Gepost op: 2009/10/04, 21:32:46 »
Getdeb is anders betrouwbaarder dan een niet-officiële PPA hoor. En nee, dat is niet eigen mening, dat is een feit.